<?php
if(isset($_GET['craft']))
{
$craft=$_GET['craft'];
if (in_array($craft, $crafts_array)){
echo $craft;
}
else{
echo "Crafting Lists";
}

}
elseif(isset($_GET['id']))
{
$id=$_GET['id'];
$craft=getCraftbyID($id);
if ($craft!='empty'){
echo getItemName($craft['Result']);
}
else{
echo "Crafting Lists";
}

}
else
{
echo "Crafting Lists";
}
?>